Subject: B3LYP and HF MO differences

From: [email-masked] (Seiji Mori)
Date: Mon, 27 Apr 1998 14:54:23 +0900 (JST)

Dear netters:

I had not posted to CCL for a long time.

By the way, I am now quitely interested in the energy level differences
between HF and DFT.

In the Oct,1997, Dr. Schreckenbach summarized questions about the DFT MO
energies
 and learned much about this.
I learned from a review (Bareands and Gritsenko, JPC, 1997, 101, 5383 )  and a
paper (Salzner, et al. J. Comp. Chem. 1997, 18, 1943)
but the former review is not written about hybrid functionals and the
latter written about the olefin.
Dr. Politzer  said in the summaries
that they submitted the Theoretical Chemical Account  , but I do not know
whether this is already published.
I would like to know the difference between HF orbitals and Kohn-Sham MOs
with the hybrid
method as to organometallic compounds.

Is it generally known that HF HOMO energy (HOMO-1.. also) is lower than
B3LYP HOMO
(or HOMO-1..)energy?

Do you know the additional references about these topics?

Kohn-Sham "one-electron" orbitals of B3PW91, B3LYP.. methods should include
the component of
electron-correlation.
There may exist a problem of comparisons of the energy level of
 Kohn-Sham MO among the systems of different number of
electrons (for example, ethylene and butadiene, MeAu and MeCu)

I would like to know about this. I will summarize the answers.

Sincerely yours,
Seiji Mori

**************************************************
 Seiji Mori, Ph.D.

  JSPS research fellow
  Lab. of Physical Organic Chemistry, Department of Chemistry
  The University of Tokyo
  Hongo 7-3-1, Bunkyo-ku, Tokyo 113-0033, JAPAN.
  email:[email-masked]
  TELE FAX：　　+81-3-3812-8099

  http://www.chem.s.u-tokyo.ac.jp/‾smori/smori.html

------
  Since June, please send your email to: [email-masked]
  Affilation:
  Cherry L. Emerson Center for Scientific Computation
  and Department of Chemistry, Emory University
  Atlanta, Georgia  30322
**************************************************